using System;
using Server;

namespace Server.Items
{
   [Flipable( 7976, 7977 )]
   public class WoodenDecoSign : BaseDecoSign
	{
		[Constructable]
		public WoodenDecoSign() : base( 7976 )
		{
		}

		[Constructable]
		public WoodenDecoSign( int itemID ) : base( itemID )
		{
		}

		public WoodenDecoSign( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}